DOCCM400

動作環境

OS400

OS400 V4.5以上

エミュレーター

パーソナルコミュニケーションズ Ver J.5.0以上
クライアントアクセス Ver J.5.1以上

使用ツール

Microsoft Office EXCEL2000以上

翻訳対象のソース

RPG/RPGLEソース
COBOL/COBOLLEソース
CLPソース
各種DDSソース

※ APWは未対応です。
※ 画面DDSにてGRDLINを使用していない罫線については表示されません。
※ ILEについては、今秋リリース予定